SET QUOTED_IDENTIFIER OFF

Insert Into T_CMN_Dfn(ID,PID,NameLatin,NameFarsi,ValNum,ValStr,ValTxt,MinRange,MaxRange,CreditDate,RefrenceID,CreateDate,Path,Cached,ReadOnly,ChildReadOnly,TariffPublishLevel,TariffSubPath,OwnerUnitID,CreateUserID,LastEditUserID,GUID)
 Values(100410180,10041,"SazmaneNezamPezeshkiSary","سازمان نظام پزشكي ساري",180,NULL,NULL,NULL,NULL,"1399/02/02",NULL,"1393/02/13","Constants\Contracts\SazmaneNezamPezeshkiSary","1","0","0","2",NULL,"111110","3","3","{9A141EC4-4155-466A-8A5A-FD8C74F52559}")
 GO 
 Insert Into T_CMN_CFG(ID,PID,NameLatin,NameFarsi,ValNum,ValStr,ValTxt,MinRange,MaxRange,CreditDate,RefrenceID,CreateDate,SystemID,Path,Cached,ReadOnly,ChildReadOnly,OwnerUnitID,CreateUserID,LastEditUserID,GUID,PublishLevel)
 Values(989920182,989920,"SazmaneNezamPezeshkiSary","سازمان نظام پزشكي ساري",182,NULL,NULL,NULL,NULL,"1399/02/02",100410180,"1393/02/13",970199,"SystemConfig\AllSystem\Contracts\SazmaneNezamPezeshkiSary","1","0","0","111110","3","3","{EED93F66-D957-44E6-8B98-F2A051D22FCB}","20000000000000000000")
 GO 

 --- !version script(1001211)
--- for General
Insert Into T_CMN_VERSIONLOG(AppID, CommonVersion, DBVersion, MinSysVersion, MinLibVersion)
Values(1001211,326,158,112,480)
GO   